ros-lyrical-ament-lint (0.20.5-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 23 Apr 2026 05:00:00 -0000

ros-lyrical-ament-lint (0.20.4-4resolute) resolute; urgency=high

  * Drop setuptools from install_requires (#566 <https://github.com/ament/ament_lint/issues/566>)
  * Contributors: Jochen Sprickerhof

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 08 Apr 2026 05:00:00 -0000

ros-lyrical-ament-lint (0.20.3-4resolute) resolute; urgency=high

  * Export typing information for ament linters (#553 <https://github.com/ament/ament_lint/issues/553>)
  * Contributors: Michael Carlstrom

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 24 Nov 2025 06:00:00 -0000

ros-lyrical-ament-lint (0.20.2-4resolute) resolute; urgency=high

  * fix setuptools deprecations (#547 <https://github.com/ament/ament_lint/issues/547>)
  * Contributors: mosfet80

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 30 Jul 2025 05:00:00 -0000

ros-lyrical-ament-lint (0.20.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 19 Jun 2025 05:00:00 -0000

ros-lyrical-ament-lint (0.20.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 24 Apr 2025 05:00:00 -0000

ros-lyrical-ament-lint (0.19.2-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 17 Apr 2025 05:00:00 -0000

ros-lyrical-ament-lint (0.19.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Sun, 02 Feb 2025 06:00:00 -0000

ros-lyrical-ament-lint (0.19.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 20 Nov 2024 06:00:00 -0000

ros-lyrical-ament-lint (0.18.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 17 Jun 2024 05:00:00 -0000

ros-lyrical-ament-lint (0.18.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 26 Apr 2024 05:00:00 -0000

ros-lyrical-ament-lint (0.17.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 16 Apr 2024 05:00:00 -0000

ros-lyrical-ament-lint (0.16.4-4resolute) resolute; urgency=high

  * Update maintainer list in package.xml files (#474 <https://github.com/ament/ament_lint/issues/474>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Thu, 28 Mar 2024 05:00:00 -0000

ros-lyrical-ament-lint (0.16.3-4resolute) resolute; urgency=high

  * Add an ament_lint test dependency on python3-pytest. (#473 <https://github.com/ament/ament_lint/issues/473>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 07 Feb 2024 06:00:00 -0000

ros-lyrical-ament-lint (0.16.2-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 26 Dec 2023 06:00:00 -0000

ros-lyrical-ament-lint (0.16.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 06 Nov 2023 06:00:00 -0000

ros-lyrical-ament-lint (0.16.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 04 Oct 2023 05:00:00 -0000

ros-lyrical-ament-lint (0.15.2-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Jul 2023 05:00:00 -0000

ros-lyrical-ament-lint (0.15.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 07 Jun 2023 05:00:00 -0000

ros-lyrical-ament-lint (0.15.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 27 Apr 2023 05:00:00 -0000

ros-lyrical-ament-lint (0.14.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 11 Apr 2023 05:00:00 -0000

ros-lyrical-ament-lint (0.14.0-4resolute) resolute; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#421 <https://github.com/ament/ament_lint/issues/421>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 14 Feb 2023 06:00:00 -0000

ros-lyrical-ament-lint (0.13.2-4resolute) resolute; urgency=high

  * Update maintainers (#379 <https://github.com/ament/ament_lint/issues/379>)
  * Contributors: methylDragon

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 13 Sep 2022 05:00:00 -0000

ros-lyrical-ament-lint (0.13.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 09 May 2022 05:00:00 -0000

ros-lyrical-ament-lint (0.13.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 29 Apr 2022 05:00:00 -0000

ros-lyrical-ament-lint (0.12.3-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 08 Apr 2022 05:00:00 -0000

ros-lyrical-ament-lint (0.12.2-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 28 Mar 2022 05:00:00 -0000

ros-lyrical-ament-lint (0.12.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 01 Mar 2022 06:00:00 -0000

ros-lyrical-ament-lint (0.12.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 18 Feb 2022 06:00:00 -0000

ros-lyrical-ament-lint (0.11.4-4resolute) resolute; urgency=high

  * Update forthcoming version in changelogs
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Fri, 14 Jan 2022 06:00:00 -0000

ros-lyrical-ament-lint (0.11.3-4resolute) resolute; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#340 <https://github.com/ament/ament_lint/issues/340>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Fri, 14 Jan 2022 06:00:00 -0000

ros-lyrical-ament-lint (0.11.2-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 18 Jun 2021 05:00:00 -0000

ros-lyrical-ament-lint (0.11.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 18 Jun 2021 05:00:00 -0000

ros-lyrical-ament-lint (0.11.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 18 Jun 2021 05:00:00 -0000

ros-lyrical-ament-lint (0.10.6-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 06 May 2021 05:00:00 -0000

ros-lyrical-ament-lint (0.10.5-4resolute) resolute; urgency=high

  * Remove Claire as a maintainer. (#312 <https://github.com/ament/ament_lint/issues/312>)
    * Remove Claire as a maintainer.
    * Remove dead email addresses.
    * Remove more dead email addresses.
    * Switch setup.py maintainer to Audrow.
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 14 Apr 2021 05:00:00 -0000

ros-lyrical-ament-lint (0.10.4-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 18 Mar 2021 05:00:00 -0000

ros-lyrical-ament-lint (0.10.3-4resolute) resolute; urgency=high

  * 0.10.3
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 03 Mar 2021 06:00:00 -0000

ros-lyrical-ament-lint (0.10.2-4resolute) resolute; urgency=high

  * Add Audrow as a maintainer (#294 <https://github.com/ament/ament_lint/issues/294>)
  * Drop trailing tab from package manifests (#291 <https://github.com/ament/ament_lint/issues/291>)
    Follow-up to 8bf194aa1ac282db5483dd0d3fefff8f325b0db8
  * Contributors: Audrow Nash, Scott K Logan

 -- Chris Lalancette <clalancette@gmail.com>  Fri, 12 Feb 2021 06:00:00 -0000

ros-lyrical-ament-lint (0.10.1-4resolute) resolute; urgency=high

  * Update maintainer (#274 <https://github.com/ament/ament_lint/issues/274>)
    * update maintainer
    * add authors
  * Contributors: Claire Wang

 -- Chris Lalancette <clalancette@gmail.com>  Mon, 25 Jan 2021 06:00:00 -0000

ros-lyrical-ament-lint (0.10.0-4resolute) resolute; urgency=high

  * Add pytest.ini so local tests don't display warning. (#259 <https://github.com/ament/ament_lint/issues/259>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@gmail.com>  Fri, 18 Sep 2020 05:00:00 -0000

ros-lyrical-ament-lint (0.9.4-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 26 May 2020 05:00:00 -0000

ros-lyrical-ament-lint (0.9.3-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 18 May 2020 05:00:00 -0000

ros-lyrical-ament-lint (0.9.2-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 08 May 2020 05:00:00 -0000

ros-lyrical-ament-lint (0.9.1-4resolute) resolute; urgency=high

  * 0.9.0
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@gmail.com>  Fri, 10 Apr 2020 05:00:00 -0000

ros-lyrical-ament-lint (0.8.1-4resolute) resolute; urgency=high

  * install resource marker file for packages (#193 <https://github.com/ament/ament_lint/issues/193>)
  * Contributors: Dirk Thomas

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 23 Oct 2019 05:00:00 -0000

ros-lyrical-ament-lint (0.8.0-4resolute) resolute; urgency=high

  * install manifest files in Python packages (#185 <https://github.com/ament/ament_lint/issues/185>)
  * Contributors: Dirk Thomas

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 17 Sep 2019 05:00:00 -0000

ros-lyrical-ament-lint (0.7.4-4resolute) resolute; urgency=high

  * declare pytest markers (#164 <https://github.com/ament/ament_lint/issues/164>)
    * declare pytest markers
    * add markers to ament_xmllint tests
  * Contributors: Dirk Thomas

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 31 Jul 2019 05:00:00 -0000

ros-lyrical-ament-lint (0.7.3-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 09 May 2019 19:08:00 -0000

ros-lyrical-ament-lint (0.7.2-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 09 May 2019 14:30:00 -0000

ros-lyrical-ament-lint (0.7.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Tue, 07 May 2019 05:00:00 -0000

ros-lyrical-ament-lint (0.7.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 11 Apr 2019 05:00:00 -0000

ros-lyrical-ament-lint (0.6.3-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 14 Jan 2019 06:00:00 -0000

ros-lyrical-ament-lint (0.6.2-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 06 Dec 2018 06:00:00 -0000

ros-lyrical-ament-lint (0.6.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Thu, 15 Nov 2018 06:00:00 -0000

ros-lyrical-ament-lint (0.6.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 14 Nov 2018 06:00:00 -0000

ros-lyrical-ament-lint (0.5.2-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Jun 2018 05:00:00 -0000

ros-lyrical-ament-lint (0.5.1-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 18 Jun 2018 18:47:00 -0000

ros-lyrical-ament-lint (0.5.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 18 Jun 2018 15:09:00 -0000

ros-lyrical-ament-lint (0.4.0-4resolute) resolute; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Fri, 08 Dec 2017 06:00:00 -0000


